Same problem here,

I updated to 1.55 and i cant play from my hdd anymore...

can you please send me 1.52 od some older version so i can use it again...
thank you